> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get metadata about chunked upload

GET https://demo.docusign.net/restapi/v2/accounts/{accountId}/chunked_uploads/{chunkedUploadId}



Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/envelopes/chunkeduploads/get

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account id GUID.
- `chunkedUploadId` (string, required)

### Query parameters

- `include` (string, optional) — A comma-separated list of additional information to include in the response. Valid values are: - `recipients`: Includes information about template recipients. - `folders`: Includes information about the folder that holds the template. - `documents` : Includes information about template documents. - `custom_fields`: Includes information about template custom fields. - `notifications`: Includes information about the notification settings for templates. - `advanced_templates`: Includes advanced templates in the response. For example, these include templates that use advanced recipient routing. We recommend that you use this option to ensure that the response includes all relevant templates.

## Response

### 200

Successful response.

- `checksum` (string, optional)
- `chunkedUploadId` (string, optional)
- `chunkedUploadParts` (list of chunkedUploadPart, optional)
- `chunkedUploadUri` (string, optional)
- `committed` (string, optional)
- `expirationDateTime` (string, optional)
- `maxChunkedUploadParts` (string, optional)
- `maxTotalSize` (string, optional)
- `totalSize` (string, optional)

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Types

### chunkedUploadPart

- `sequence` (string, optional)
- `size` (string, optional) — Reserved: TBD

## Examples

**Response**

```json
{
  "checksum": "string",
  "chunkedUploadId": "string",
  "chunkedUploadParts": [
    {
      "sequence": "string",
      "size": "string"
    }
  ],
  "chunkedUploadUri": "string",
  "committed": "string",
  "expirationDateTime": "string",
  "maxChunkedUploadParts": "string",
  "maxTotalSize": "string",
  "totalSize": "string"
}
```